Subject: RE: update on song parts
From: "Amanda Whitehead" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 26 Sep 2006 11:17:34 -0400

y'know, i try. :)
 
did you want to try and meet up sunday morning between 9:30 and 11:30
services? that way you don't need to miss your thursday thing.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, September 26, 2006 11:15 AM
To: Amanda Whitehead
Subject: Re: update on song parts

Your mind is that of a steel trap!  Ain't nothin' gett'n bye ya!  Sorry,
just trying to get into character for the "EVENT".  I will do what I can
to make it to whatever is scheduled.
Thanks,
Michael B.

	----- Original Message ----- 
	From: Amanda Whitehead <mailto:[email-masked]>  
	To: Mike <mailto:[email-masked]>  
	Sent: Tuesday, September 26, 2006 10:57 AM
	Subject: RE: update on song parts

	Great! We're going over things this Thursday, but I believe you
said that wouldn't work for you. Every other evening is already booked
with other stuff. Unless you want to sneak back in the music room
between services Sunday morning (which we can do), we might just have to
wait till Monday's full cast rehearsal. John's gonna have to miss that
one, but we'll get you up to speed. Am I remembering correctly that you
have to miss the Tuesday?

________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Tuesday, September 26, 2006 10:57 AM
	To: Amanda Whitehead
	Subject: update on song parts

	Amanda,
	Just wanted to let you know that I was able to hook up with John
Henry Sunday and we went over the parts for both songs.  I am still
trying to find my part on "Happily married man".  Did the Soggy Bottom
Boys record that one?  Just kidding.  I would like to actually sing it
with the group and the band.  Its cool.  Let me know if you are planning
on trying to squeeze in another practice for those songs.
	Thanks, 
	 
	Michael Bishop
	Phone 517-321-4568
	Cell # 517-775-4916
	[email-masked]